{
  "persons": [
    {
      "longitude": 37,
      "latitude": 124,
      "shortName": "VEN",
      "name": "Martin",
      "speed": 1,
      "color": "#ddd",
      "id": 0
    },
    {
      "id": 1,
      "name": "Simon",
      "fullName": "Simon Ellinger",
      "shortName": "ELL",
      "speed": 4,
      "color": "#ffff00",
      "latitude": 0,
      "longitude": 50
    },
    {
      "id": 2,
      "name": "Lukas",
      "fullName": "Lukas Wagner",
      "shortName": "WAG",
      "speed": 9,
      "color": "#00ff00",
      "latitude": 0,
      "longitude": 70
    },
    {
      "id": 3,
      "name": "Bernie",
      "fullName": "Bernadette Hammerle",
      "shortName": "HAM",
      "speed": 3,
      "color": "#888822",
      "latitude": 0,
      "longitude": 100
    }
  ]
}